[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# BI_RLE8

Bit-flag for the Red/Green/Blue (RGB) color format using 8-bits per pixel run-length encoding (RLE) compression format in a bitmap image. Indicates that the image data contains a 2-byte RLE format with count and color index values.

## Declaration

Source position: lcltype.pp line 2201

`const BI_RLE8 = 1;`